

#depoandwith{
	display:none;
}

body {
padding: 0;
margin: 0;
}
	.material-icons.md-18 { font-size: 18px; }
	.material-icons.md-24 { font-size: 24px; }
	.material-icons.md-36 { font-size: 36px; }
	.material-icons.md-48 { font-size: 48px; }
 
.exo{font-family: 'Exo 2', sans-serif;}

nav ul li a{
  color: #141e30;
  font-family: 'Exo 2', sans-serif!important;
  font-weight:400;
  font-size:16px;
  
}

nav ul li a:hover{
  color: #2699fb;
  background:#fff;
  
}

.navbg{
	background:#fff!important;
	box-shadow:none!important;
}


.dropdown-content{
   width: max-content !important;
   height:auto !important;
   margin-top:64px;
}

.dropdown-content li a{
  color: #141e30!important;
  font-family: 'Exo 2', sans-serif!important;
  font-weight:400;
  font-size:18px;
  padding: 14px 16px;
}

.dropdown-content li a:hover{
   color: #2699fb!important;
  background:#fff!important;
}

.dropdown-content li > a > i {
    height: inherit;
    line-height: inherit;
    float: left;
    margin: 0 5px 0 0;
    width: 24px;
}

.side-nav li a i {
    height: inherit;
    line-height: inherit;
    float: left;
    margin: 0 5px 0 0;
    width: 24px;
}

li > a li > a > [class*="mdi-"], .side-nav li > a > i.material-icons {
    margin: 0 5px 0 0;
}


.loginBtn{
	width:100px!important;
	box-shadow:none;
	background:#fff!important;
	color:#2982b3!important;
	border:1px solid #2982b3!important;
	border-radius:5px;
	font-size:16px;
	font-weight:500;
	font-family: 'Exo 2', sans-serif!important;
	
}

.loginBtn:hover{
	box-shadow:none;
	background:#2982b3!important;
	color:#fff!important;
	border:1px solid #2982b3!important;
	
}


.registerBtn{
	width:100px!important;
	height:40px!important;
	line-height:40px!important;
	box-shadow:none;
	background:#fff!important;
	color:#2699fb!important;
	border:1px solid #2699fb!important;
	border-radius:50px!important;
	font-size:16px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	
}

.registerBtn:hover{
	box-shadow:none;
	background:#2699fb!important;
	color:#fff!important;
	border:1px solid #2699fb!important;
	
}

.getstarted{
	width:150px!important;
	height:40px!important;
	box-shadow:none;
	background:#2699fb!important;
	color:#fff!important;
	border:1px solid #2699fb!important;
	border-radius:50px!important;
	font-size:15px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	
	
}

.getstarted:hover{
	box-shadow:none;
	background:#fff!important;
	color:#2699fb!important;
	border:1px solid #2699fb!important;
	
}

.fees{
	width:80px!important;
	height:40px!important;
	box-shadow:none;
	background:#2699fb!important;
	color:#fff!important;
	border:1px solid #2699fb!important;
	border-radius:50px!important;
	font-size:18px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	 margin-bottom: 50px;
	
}



.fees:hover{
	box-shadow:none;
	background:#fff!important;
	color:#2699fb!important;
	border:2px solid #2699fb!important;
	
}


.faqBut{
	width:120px!important;
	height:40px!important;
	box-shadow:none;
	background:#2699fb!important;
	color:#fff!important;
	border:1px solid #2699fb!important;
	border-radius:50px!important;
	font-size:18px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	 margin-bottom: 50px;
	
}



.faqBut:hover{
	box-shadow:none;
	background:#fff!important;
	color:#2699fb!important;
	border:2px solid #2699fb!important;
	
}

.tabMenuBut{
	height:40px!important;
	box-shadow:none;
	background:#243B55!important;
	color:#fff!important;
	border:1px solid #243B55!important;
	border-radius:50px!important;
	font-size:18px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	 margin-bottom: 50px;
	
}

.tabMenuBut.active{
	height:40px!important;
	box-shadow:none;
	background:#2699fb!important;
	color:#fff!important;
	border:1px solid #2699fb!important;
	border-radius:50px!important;
	font-size:18px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	 margin-bottom: 50px;
	
}



.tabMenuBut:hover{
	box-shadow:none;
	background:#fff!important;
	color:#2699fb!important;
	border:2px solid #2699fb!important;
	
}


.small-button{
	width:100px!important;
	height:40px!important;
	box-shadow:none;
	background:#2699fb!important;
	color:#fff!important;
	border:1px solid #2699fb!important;
	border-radius:50px!important;
	font-size:15px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	margin-top:40px;
	
}

.small-button:hover{
	box-shadow:none;
	background:#fff!important;
	color:#2699fb!important;
	border:2px solid #2699fb!important;
	
}

.adBanner{
	padding: 5px 10px;
	background:#2699fb!important;
	position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
   z-index: 10000;
}

.adBanner p{
	color:#fff!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	max-width: none;
	text-align: center;
}


#close {
    display:inline-block;
    padding:2px 4px!important;
    background:#fff!important;
	color:#2699fb;
	cursor:pointer;
}

.heroPadding{
	padding: 180px 0px;
}


.sectionPadding{
	padding: 80px 50px;
}

.pressPadding{
	padding: 80px 0px;
	background:#f4faff;
}


.company_profile{
	padding: 40px 0px!important;
	background:#F4FAFF;
}

.hero{
	background:#fff;
}

.hero h5{
	color:#141e30!important;
	font-size:40px!important;
	font-weight:400;
	font-style:normal;
	line-height:49px;
	font-family: 'Exo 2', sans-serif!important;
}

.hero p{
	color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	width: 70%;
	margin-left:15%;
	max-width: none;
	margin-bottom: 40px;
	text-align: center;
}


.career h5{
	color:#141e30!important;
	font-size:40px!important;
	font-weight:400;
	font-style:normal;
	line-height:49px;
	font-family: 'Exo 2', sans-serif!important;
}

.career p{
	color:#243b55!important;
	font-size:18px!important;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	margin-top: 40px;
	width: 70%;
	margin-left:15%;
	max-width: none;
}

.fireblock{
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fireblock img{
	width:120px;
	height:60px;
	display: inline-block;
	margin-bottom: 40px;
}


.typing{
	background:#F7F7F7;
	color:#2699fb;
	padding: 0px 10px;
}


.typed{
	background:#F7F7F7;
	color:#2699fb;
	padding: 0px 10px;
}



.page-heading {
    color:#141e30!important;
	font-size:34px!important;
	font-weight:400;
	font-style:normal;
	line-height:40px;
	margin-top: 60px;
	margin-bottom: 40px;
	font-family: 'Exo 2', sans-serif!important;
}


.page-heading_description {
    color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	width: 50%;
	margin-left:25%;
	max-width: none;
	margin-bottom: 40px;
	text-align: center;
}


.career-opportunity {
    color:#141e30!important;
	font-size:34px!important;
	font-weight:400;
	font-style:normal;
	line-height:40px;
	margin-top: 100px;
	margin-bottom: 20px;
	font-family: 'Exo 2', sans-serif!important;
	width: 70%;
	margin-left:15%;
	max-width: none;
}


.career-opportunity-description {
    color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	width: 70%;
	margin-left:15%;
	max-width: none;
	margin-bottom: 40px;
	
}

.career-opportunity-description a{
	color:#141e30!important;
	font-size:16px!important;
	font-weight:700;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}

.glance {
    color:#141e30!important;
	font-size:28px!important;
	font-weight:400;
	font-style:normal;
	line-height:40px;
	margin-top:30px;
	font-family: 'Exo 2', sans-serif!important;
	width: 70%;
	margin-left:15%;
	max-width: none;
}

.role{
	color:#2699fb!important;
	font-size:22px!important;
	font-weight:700;
	font-style:normal;
	line-height:40px;
	margin-bottom: 20px;
	font-family: 'Exo 2', sans-serif!important;
	width: 70%;
	margin-left:15%;
	max-width: none;
	
}

.round{
	margin: auto;
	width:120px;
	height:120px;
	border-radius:50%!important;
	background:#fff;
	box-shadow: 0 0 50px 50px rgba(0,0,0,.04);
	display: flex;
	justify-content: center;
	align-items: center;
}

.round img{
	width:60px!important;
	height:60px!important;
	display: inline-block;
}


.contact-icon{ 
	width:80px;
	height:80px;  
	border-radius:20%!important;
	background:#fff;
	box-shadow: 0 25px 50px -10px rgba(100,44,0,.07);
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top:25px;
	float:left;
	margin-right: 20px;
}

.contact-icon img{
	width:40px!important;
	height:40px!important;
	display: inline-block;
}

.contact-info{
	float:left;
	margin-top:25px;
}

.contact-info strong{
	color:#141e30!important;
	font-size:18px!important;
	font-family: 'Exo 2', sans-serif!important;
	font-weight:700;
	font-style:normal;
	line-height:24px;
	
}

.text-contact-info{
	color:#141e30!important;
	font-size:15px!important;
	font-family: 'Exo 2', sans-serif!important;
	font-weight:400;
	font-style:normal;
}

.coins h5{
	color:#2699fb!important;
	font-size:26px!important;
	font-weight:700;
	font-style:normal;
	line-height:30px;
	margin-top:40px;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}


.coins p{
	color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	line-height:31px;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}

.fees_description{
	color:#243b55!important;
	font-size:12px!important;
	font-weight:400;
	font-style:normal;
	line-height:14px;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
	margin-top:40px;
}


#risk{
	display:none;
}

#tokenSwap{
	display:none;
}

#security{
	display:none;
}

.collapsible-header{
	color:#243b55!important;
	font-size:16px!important;
	font-weight:600;
	font-style:normal;
	line-height:31px;
	font-family: 'Exo 2', sans-serif!important;
}

.collapsible-body{
	color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	line-height:31px;
	font-family: 'Exo 2', sans-serif!important;
}

.page-description h5 {
    font-size: 28px;
    margin: 40px 0 40px 0;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	color: #141e30;
	line-height: 33px;

}

.page-description p {
	 font-size: 16px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	color: #243b55;
	line-height: 22px;
}



.list h5 {
    font-size: 28px;
    margin: 40px 0 40px 0;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	color: #141e30;
	line-height: 33px;

}

.list p {
	 font-size: 18px;
	font-weight:400;
	font-family: 'Exo 2', sans-serif!important;
	color: #141e30;
	line-height: 24px;
}



.list h3{
	color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	line-height:31px;
	font-family: 'Exo 2', sans-serif!important;
}


.company-panel{
padding: 45px 30px;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
flex-direction: column;
-webkit-box-pack: center;
justify-content: center;
align-items: center;
border-radius: 24px;
background-color: #fff;
box-shadow: 0 25px 50px -10px rgba(100,44,0,.07);
}

.counter h5{
	color:#2699fb!important;
	font-size:55px!important;
	font-weight:700;
	font-style:normal;
	line-height:55px;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}


.counter p{
	color:#243b55!important;
	font-size:18px!important;
	font-weight:400;
	font-style:normal;
	line-height:23px;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}

.how h5{
	color:#2699fb!important;
	font-size:22px!important;
	font-weight:700;
	font-style:normal;
	line-height:30px;
	margin-top:40px;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}


.how p{
	color:#243b55!important;
	font-size:18px!important;
	font-weight:400;
	font-style:normal;
	line-height:31px;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}

.ourfees h5{
	color:#141e30!important;
	font-size:34px!important;
	font-weight:400;
	font-style:normal;
	line-height:40px;
	margin-bottom: 20px;
	font-family: 'Exo 2', sans-serif!important;
}


.ourfees p{
	color:#243b55!important;
	font-size:18px!important;
	font-weight:400;
	font-style:normal;
	line-height:40px;
	margin-bottom: 20px;
	font-family: 'Exo 2', sans-serif!important;
}



.card-panel{
	border-radius:10px!important;
}

.card-panel p {
	color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	line-height:27px;
	margin-bottom: 20px;
	font-family: 'Exo 2', sans-serif!important;
}

.name{
	color:#141e30!important;
	font-size:18px!important;
	font-weight:700;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	
}


.client-role{
	color:#141e30!important;
	font-size:15px!important;
	opacity: .5;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	
}

.year h5{
	color:#2699fb!important;
	font-size:100px!important;
	font-weight:700;
	font-style:normal;
	line-height:122px!important;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}

.history h5{
	color:#141e30!important;
	font-size:25px!important;
	font-weight:700;
	font-style:normal;
	line-height:31px!important;
	font-family: 'Exo 2', sans-serif!important;
	margin-bottom:25px;
}


.history h2{
	color:#141e30!important;
	font-size:18px!important;
	font-weight:700;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}


.history p{
	color:#243b55!important;
	font-size:18px!important;
	font-weight:400;
	font-style:normal;
	line-height:31px!important;
	font-family: 'Exo 2', sans-serif!important;
}


.history ul li{
	color:#243b55!important;
	font-size:18px!important;
	font-weight:400;
	font-style:normal;
	line-height:31px!important;
	font-family: 'Exo 2', sans-serif!important;
}


.press-heading{
	color:#141e30!important;
	font-size:32px!important;
	line-height:32px;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	margin-bottom:25px;
}

.press-description{
	color:#243b55!important;
	font-size:18px!important;
	font-weight:400;
	line-height:25px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}

.press img{
	border-radius:20px!important;
}

.press h2{
	color:#141e30!important;
	font-size:18px!important;
	font-weight:400;
	line-height:21px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}

.press p{
	color:#141e30!important;
	font-size:18px!important;
	font-weight:400;
	line-height:21px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	opacity: .5;
	text-align:center;
}

.press a{
	color:#141e30!important;
}

.press span{
	padding:5px 10px;
	color:#2699fb;
	background:#CBE7FE;
	font-size:15px!important;
	font-weight:400;
	line-height:18px;
	font-family: 'Exo 2', sans-serif!important;
	border-radius:10px!important;
}

.security h5{
	color:#141e30!important;
	font-size:40px!important;
	font-weight:400;
	line-height:49px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}

.security img{
	width: auto;
    height: 425px;
    margin-bottom: 68px;
    border-radius: 24px;
    box-shadow: 0 25px 50px -10px rgba(100,44,0,.07);
    -o-object-fit: cover;
    object-fit: cover;
    border: 0;
    max-width: 100%;
    vertical-align: middle;
	display: block;
  margin-left: auto;
  margin-right: auto;
}

.security h2{
	color:#141e30!important;
	font-size:24px!important;
	font-weight:700;
	line-height:28px;
	font-style:italic;
	font-family: 'Exo 2', sans-serif!important;
	width:70%;
	margin-left:15%;
}


.security h3{
	color:#141e30!important;
	font-size:26px!important;
	font-weight:700;
	line-height:30px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	width:70%;
	margin-left:15%;
}

.security p{
	color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	line-height:31px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
	width:70%;
	margin-left:15%;
}

.security a{
	color:#141e30!important;
}


.policy-title{
	color:#141e30!important;
	font-size:60px!important;
	font-weight:700;
	line-height:73px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}


.policy p{
	color:#243b55!important;
	font-size:18px!important;
	font-weight:400;
	line-height:31px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}

.policy h2{    
	color:#141e30!important;    
	font-size:26px!important;
	font-weight:400!important;
	line-height:30px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}

.policy a{
	color:#141e30!important;
	font-weight:700!important;   
}


.policy ul li{
	color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	line-height:31px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}

.contact h5 {
	color:#141e30!important;
	font-size:40px!important;
	font-weight:400;
	line-height:49px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}

.contact h3{
    color: #243b55;
	font-size:18px!important;
	font-weight:400;
	line-height:25px;
	font-style:normal;
	font-family: 'Exo 2', sans-serif!important;
}


.contact-bg {
    display: flex;
    margin-right: 20px;
    padding: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 24px;
    background-color: #fff;
    box-shadow: 0 25px 50px -10px rgba(100,44,0,.07);
}


#sidenav-overlay {
display: none;
}

#drop-content{
	display:none;
}

i{
	color:#141e30;
}

.mybanner{
	color: #1275ab;
	font-size: 1.5rem;
	font-family: 'Exo 2', sans-serif;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	font-weight:700;
	letter-spacing: normal;
	text-align:center;
	margin-bottom: 1.5rem;
}

.welcomeNote{
	color: #2699FB;
	font-size: 1.5rem;
	font-family: 'Exo 2', sans-serif;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	font-weight:700;
	letter-spacing: normal;
	text-align:center;
	margin-bottom: 1.5rem;
}

.pageTitle h5{
	color:#243b55!important;
	font-size:16px!important;
	font-weight:400;
	font-style:normal;
	line-height:27px;
	margin-bottom: 20px;
	font-family: 'Exo 2', sans-serif!important;
	text-align:center;
}



input[type=text], input[type=password], input[type=email]{
	width:40%;
	margin-bottom:20px;
	border:1px solid grey;
	height:40px;
	border-radius:5px;
	
}

input[type=submit]:disabled {
    background-color: #999;
    cursor: not-allowed;
}


.input-field.col label {
    left: 1.5rem;
}

.input-field label:not(.label-icon).active {
  -webkit-transform: translateY(-18px) scale(0.8);
          transform: translateY(-18px) scale(0.8);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
		  color:#1275ab;
}
.caption h3 {
	font-weight:700;
	font-family: 'Exo 2', sans-serif;
	font-style: normal;
	font-stretch: normal;
	font-size:60px;
	line-height: normal;
	letter-spacing: normal;
}

.caption h5 {
	text-align:center;
	width:100%;
	font-weight:400;
	font-style: normal;
	font-stretch: normal;
	font-size:22px;
	line-height: 31px;
	letter-spacing: normal;
	margin-bottom:2rem;
	font-family: 'Exo 2', sans-serif;
}

}



.terms-of-use__header {
    background-image: url("../img/privacy-cookies.jpg");
}

.about__header {
    background-image: url("../img/about.jpg");
}

.fees__header {
    background-image: url("../img/fees.jpg");
}

.security__header {
    background-image: url("../img/security.jpg");
}

.contact__header {
    background-image: url("../img/contactusheader.jpg");
}

.row img {
    overflow: hidden;
    width: 100%;
}


.why img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 1rem;
    vertical-align: middle;
    width: 50px !important;
	height: 50px !important;
}

.why p{
	  color: #333;
    line-height: 29px;
	font-size:18px!important;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif;
	font-stretch: normal;
	letter-spacing: normal;
}

.industry img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 1rem;
    vertical-align: middle;
    width: 50px !important;
	height: 50px !important;
}

.industry a{
	color:#0E6FBD!important;
}

.industry p{
	 color: #333;
    line-height: 29px;
	font-size:18px!important;
	font-weight:400;
	font-style:normal;
	font-family: 'Exo 2', sans-serif;
	font-stretch: normal;
	letter-spacing: normal;
}

.security__asset-title {
    font-size: 20px;
    text-align: center;
    margin-bottom: 1rem;
	font-family: 'Exo 2', sans-serif;
	color: #4d4d4d;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
}

.highlight_title {
    font-size: 20px;
    text-align: left;
    margin-bottom: 1rem;
	font-family: 'Exo 2', sans-serif;
	font-weight:500;
	color: #333;
}


.telegram {
    font-size: 20px;
    margin-bottom: 1rem;
	font-family: 'Exo 2', sans-serif;
	color: #4d4d4d;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
}
 
 
 
.person_name{
	font-size: 18px;
    text-align: center;
    margin:1rem 0 1rem 0;
	font-family: 'Exo 2', sans-serif;
	color: #000;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
}

.person_role{
	font-size: 16px;
    text-align: center;
	font-family: 'Exo 2', sans-serif;
	color: #4d4d4d;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
}
 
.country-title {
    font-size: 20px;
    margin-bottom: 1rem;
	font-family: 'Exo 2', sans-serif;
	color: #4d4d4d;
	font-weight:600;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
}

.page-header {
    position: relative;
    overflow: hidden;
    padding: 180px 1rem 1rem;
    color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0;
    min-height: 446px;
    box-sizing: border-box;
}

.page-header__title {
    font-size: 30px;
    text-align: center;
    margin: 0 auto 20px;
    font-weight: 400;
	font-family: 'Exo 2', sans-serif;
}

.page-header__description {
    max-width: 540px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.65;
	font-family: 'Exo 2', sans-serif;
}






.service__button {
    display: flex;
}

.service__btn {
    padding: 0 1rem;
}
.button_m {
    height: 2.75rem;
    width: 12.1875rem;
}
.button_accent {
    background: #2a86bf;
    border: 1px solid #fff;
    color: #fff;
}
.button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 1rem;
    height: 3rem;
    outline: none;
    text-decoration: none;
    width: 15.3125rem;
    z-index: 1;
    transition: background-color .2s;
	font-weight: 500;
	font-family: 'Exo 2', sans-serif; 
}



.cookie-panel {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(247, 247, 247, 0.9);
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
}

.cookie-panel__content {
    margin: 0 auto;
    max-width: 1230px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
}

.cookie-panel__text {
    color: #383838;
}


.cookie-panel__close {
    cursor: pointer;
}
.button_s {
    font-size: 0.8125rem;
    height: 2.125rem;
    width: 7.8125rem;
}
.button_accent {
    background: #2699fb;
    border: 1px solid #fff;
    color: #fff;
}
.button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 1rem;
    height: 3rem;
    outline: none;
    text-decoration: none;
    width: 15.3125rem;
    z-index: 1;
    transition: background-color .2s;
}





.sidenavBg{
	background:#fff!important;
}



.how-box img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	vertical-align: middle;
	width:64px !important;
}

.imgcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}



#err{
	color: #ff6868;
    background: #ffeded!important;
	text-align:center;
	width:50%;
	float:left;
	margin-top:20px ;
	margin-bottom:30px;
	display:none;
	padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	font-size:14px!important;
}

.passResetErr{
	color: #ff6868;
    background: #ffeded!important;
	text-align:center;
	width:50%;
	float:left;
	margin-top:20px ;
	margin-bottom:30px;
	padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	font-size:14px!important;
}




.btn-primary {
    background: #0088ff!important;
    border-color: #0088ff!important;
	font-family: 'Open Sans', sans-serif;
}

.btn-primary:hover{
	color:#0088ff!important;
    background: #fff!important;
    border-color: #0088ff!important;
	 border: 1px solid #0088ff!important;
	font-family: 'Open Sans', sans-serif;
}




.btn, .btn-large {
    text-decoration: none;
    color: #fff;
    background-color: #2982b3;
    text-align: center;
    letter-spacing: .5px;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    cursor: pointer;
}

.btn, .btn-large, .btn-flat {
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 1rem;
   text-transform: capitalize; 
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
}





.field-icon {
    margin-left: -50px;
    position: relative;
    z-index: 1;
}

.btnContainer {  
display: flex;  
justify-content: center;  
align-items: center;  
margin-top:30px;
} 


.inputContainer {  
display: flex;  
justify-content: center;  
align-items: center;  
margin-top:30px;
} 

.custombtn{
	font-weight:600;
	font-style:normal;
	border-radius:5px;
    font-size: 14px;
    letter-spacing: 2px;
    height: 40px;
    line-height: 40px;
    padding: 0;
	width:150px;
	background-color: #2699FB!important;
}

.custombtn:hover{
	 color: #fff;
    background-color: #2699fb!important;
}


.forgot a{
	font-size:14px!important ;
	text-decoration:underline;
}

.footerbg{
background:#fff!important;
}

.footerbg ul li a{
color:#243b55!important;
font-size:14px!important;
line-height:18px;
font-family: 'Exo 2', sans-serif!important;
font-weight:400;
font-style:normal;
}

.footerbg ul li a:hover{
color:#a162f7!important;
}

.footerbg span{
color:#2699fb!important;
font-size:18px!important;
line-height:23px;
font-family: 'Exo 2', sans-serif!important;
font-weight:700;
font-style:normal;
}

.footerbg p{
color:#9b9ea5!important;
font-size:14px!important;
line-height:18px;
font-family: 'Exo 2', sans-serif!important;
font-weight:400;
font-style:normal;
}

.footer-copyright {
color:#243b55!important;
font-size:14px!important;
line-height:18px;
font-family: 'Exo 2', sans-serif!important;
font-weight:400;
font-style:normal;
}


.footer-copyright span{
color:#243b55!important;
font-size:14px!important;
line-height:18px;
font-family: 'Exo 2', sans-serif!important;
font-weight:400;
font-style:normal;
}



 .row img{
  overflow: hidden;
  width:100%;

}



 .greycolor{
    background:#F8F8F8 !important;
 }
 
 .collapsible-body u{
    color:#333!important;
	font-size:20px!important
 }
 
  .collapsible-body p{
    color:#333!important;
	font-size:15px!important
 }
 


 .marg{
    margin-left:30% !important ;
	margin-top:30px !important;
 }
 
 .margbottom{
	 margin-bottom:40px!important ;
 }




::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	font-family: 'Exo 2', sans-serif;
    color: #000 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-family: 'Exo 2', sans-serif;
    color: #000 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
	font-family: 'Exo 2', sans-serif;
    color: #000 !important;
}



.bgcolor{
    background:#009688!important;
	color:#fff!important;

}




.button-collapse {
  color:#000!important;
}






@media only screen and (max-width : 600px) {

.indexPadding{
	padding: 40px 0px;
}

.side-nav{
	margin-top:56px;
}


body{
	 overflow-x:hidden;
}

input[type=text], input[type=password], input[type=email]{
	width:100%;
}

.adBanner p{
	font-size:14px!important;
}


.caption h5 {
	text-align:center;
	width:100%;
	font-weight:400;
	font-style: normal;
	font-stretch: normal;
	font-size: 1.2rem;
	letter-spacing: normal;
}

.caption h3 {
	font-weight:700;
	font-family: 'Exo 2', sans-serif;
	font-style: normal;
	font-stretch: normal;
	font-size:28px;
	width:100%;
}


.page-heading {
    font-size: 28px;
    padding: 0 0;
	
}


.page-heading_description {
	width: 100%;
	margin-left:0%;
}


.page-heading-title {
    font-size: 26px;
    text-align: center;
    margin-bottom: 1rem;
	font-weight:500;
	font-family: 'Exo 2', sans-serif;
	color: #333;
	line-height: 37px;
}

.career p{
	font-size:18px!important;
	margin-top: 40px;
	width: 100%;
	margin-left:0%;
	max-width: none;
}

.year h5{
	font-size:50px!important;
	color:#2699fb!important;
	font-weight:700;
}

.career h5 {
    font-size: 34px!important;
}

.round {
    width: 60px;
    height: 60px;
}

.round img {
    width: 30px!important;
    height: 30px!important;
    display: inline-block;
}

.fees_description {
    font-size: 14px!important;
}

.company-panel {
    margin-bottom: 50px;
}

.page-heading {
    font-size: 30px!important;
}

.coins h5 {
    font-size: 20px!important;
}

.sectionPadding {
    padding: 40px 20px;
}

.counter h5 {
    font-size: 45px!important;
}

.hero h5 {
    font-size: 32px!important;
}

.registerBtn {
    width: 130px!important;
}

.why p{
	font-size: 1.2rem;
}

p{
	font-size:16px!important;
}

.industry p{
	font-size: 1.2rem;
}

.service__description {
	font-size:1.2rem;
}



  h1{
  font-size:35px!important;
  }
  


.custombtn{
	width:100%;
}
	
.marg{
    margin-left:0% !important ;
	margin-top:10px !important;
 }
 
 #err{
	 width:100%;
 }
 
.passResetErr{
	width:100%;
}
	


.field-icon {
  float: right;
  margin-top: 13px;
  position: relative;
  z-index: 1;
}


.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2){
  .container {
    width: 95%;
  }
  
  .person_name{
	  text-align:center;
  }
}
   



